Announcement

Collapse
No announcement yet.

patches?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • patches?

    i posted this in the tech forum, but thought it might be a good idea to post here as well:

    --------------------------------------------------------------------------------

    hi folks...i just dl'd arma from d2d, and i was wondering what patches i need...do i need all of them installed in order? or can i just use the newest?

    thanx in advance

    ps: i am coming over from PR where there has been alot of talk about this game, and it seems like its right up my alley. i cant wait to try this game out!

  • #2
    Re: patches?

    this has been answered in the tech forum, so no need for replys.

    Comment


    • #3
      Re: patches?

      FYI: when i tried to dl 1.11, it said that 1.11 is obsolete, and the newest version is 1.12...for what ever that is worth.

      Comment


      • #4
        Re: patches?

        Originally posted by Redd_Wiggler View Post
        FYI: when i tried to dl 1.11, it said that 1.11 is obsolete, and the newest version is 1.12...for what ever that is worth.
        Ahhh ... 1 minute too slow I see.

        The new beta was just released today.

        I am installing it now to see how it is ...

        Comment

        Connect

        Collapse

        TeamSpeak 3 Server

        Collapse

        Advertisement

        Collapse

        Twitter Feed

        Collapse

        Working...
        X